{
    "event_guid_overrides":
    [
		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK1_watcher_normal",                   		"guid_override":"{4afa567c-36b8-4c5e-9dcd-66c3ddfd18a0}"},
		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK1_miss_watcher_normal",                   	"guid_override":"{4afa567c-36b8-4c5e-9dcd-66c3ddfd18a0}"},

		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK2_watcher_normal",                  		"guid_override":"{3619eddf-ea17-4e41-ad3e-db1e237f630f}"},
		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK2_miss_watcher_normal",                  	"guid_override":"{3619eddf-ea17-4e41-ad3e-db1e237f630f}"},

		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK3_watcher_normal",                   		"guid_override":"{7d3f8510-40dd-4f1d-9302-743fe7dbed24}"},
		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK3_miss_watcher_normal",                   	"guid_override":"{7d3f8510-40dd-4f1d-9302-743fe7dbed24}"},

		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK4_watcher_angry",                   		"guid_override":"{41fab335-5bdb-4221-bde9-e09cafe5bf6e}"},
		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK4_miss_watcher_angry",                   	"guid_override":"{41fab335-5bdb-4221-bde9-e09cafe5bf6e}"},

		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK5_watcher_angry",                   		"guid_override":"{e4fd26ad-ded1-4f95-a428-64511e65eea0}"},
		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK5_miss_watcher_angry",                   	"guid_override":"{e4fd26ad-ded1-4f95-a428-64511e65eea0}"},

		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK6_watcher_angry",                   		"guid_override":"{a39a53bb-d267-4407-9fa8-f4093a41effc}"},
		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK6_miss_watcher_angry",                   	"guid_override":"{a39a53bb-d267-4407-9fa8-f4093a41effc}"},

		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK7_watcher_calm",                  	 		"guid_override":"{46c3747e-34eb-49ab-b01d-3165eab44d9f}"},
		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK7_miss_watcher_calm",                   	"guid_override":"{46c3747e-34eb-49ab-b01d-3165eab44d9f}"},

		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK8_watcher_calm",                   		"guid_override":"{bba37677-3870-42b5-aa7f-6e758117c6bb}"},
		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK8_miss_watcher_calm",                   	"guid_override":"{bba37677-3870-42b5-aa7f-6e758117c6bb}"},

		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK9_watcher_calm",                   		"guid_override":"{61a4484f-34a5-4533-8cb6-d04fbf77441f}"},
		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK9_miss_watcher_calm",                   	"guid_override":"{61a4484f-34a5-4533-8cb6-d04fbf77441f}"},

		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK10_watcher_angry",                   		"guid_override":"{b0383da3-2525-4a85-b8d1-5a32ba0c4c29}"},
		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK10_watcher_calm",                   		"guid_override":"{b0383da3-2525-4a85-b8d1-5a32ba0c4c29}"},

		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK11_watcher_normal",                   		"guid_override":"{816d34dd-ca41-4386-b122-6f92e859b384}"},
		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK11_watcher_calm",                   		"guid_override":"{816d34dd-ca41-4386-b122-6f92e859b384}"},

		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK12_watcher_normal",                   		"guid_override":"{4794855d-b47c-45b8-a9dc-b8d9af77eb0c}"},
		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK12_watcher_angry",                   		"guid_override":"{4794855d-b47c-45b8-a9dc-b8d9af77eb0c}"},

		{"event_id": "event:/char/ally/watcher_sts_watcher_sts_SK13_watcher_ready",                   		"guid_override":"{24d283b0-2267-4802-b86f-e52fca7c01df}"}

    ]
}